@charset "utf-8";
/* ======================================================
* layout_pc.css
* ------------------------------------------------------
* ヘッダー
  ・右上ロゴ
  ・サイト名
  ・バーガーメニュー（開／閉）
  ・バーガー中身
  ・メニュー
     - @media screen and (min-width: 768px)
  ・配色
* 本文
  ・ご利用条件
  ・リンクボタン
  ・目次
  ・フリーダイヤル
* フッター
  ・フッターサイトマップ
  ・1階層目
  ・2階層目
     - @media screen and (min-width: 768px)
  ・TOPに戻るボタン
     - @media screen and (min-width: 768px)
  ・ロゴとコピーライト
* モーダル
　・タイトル
　・はじめにお読みください
　・ボタン
    - @media screen and (min-width: 768px)
====================================================== */

/* ---------------------------------------------------------
* ヘッダー
------------------------------------------------------------ */
@media print {
	.no-print,.sp {
	  display: none;
	}
}
header{
	position: relative;
}
/* 右上ロゴ */
header #logo{
	text-align: right;
    padding: 10px 5vw;
}
header #logo img{
	width: 250px;
	/* height: 45px; */
}
/* サイト名 */
header #site-name{
	background:url(/common-files/img/header_bg.png) top no-repeat;
	background-size: 100%;
	padding: calc( 45px + 15vw) 0 5vw;
}
header #site-name h1{
	text-align: center;
}
header #site-name p{
	color: #7f78a6;
	text-align: center;
	font-size: 34px;
	margin: 26px;
}

/* バーガーメニュー（開／閉） */
.content_page #burger .trigger{
	position: absolute;
	top:calc( 45px + 5vw);
	right:1vw;
}

/* バーガーメニュー（開／閉） */
#burger .trigger{
	position: absolute;
	top:calc( 45px + 5vw);
	right:5vw;
}
#burger .trigger li:not(.active){
	display: none;
}
#burger .trigger li{
	background-color: #7f78a6;
	color: #fff;
	font-size: 24px;
	width: 280px;
	padding: 16px 40px;
	border-radius: 10px;
	position: relative;
	cursor: pointer;
	text-align: right;
}
#burger .trigger li:hover{
	opacity: .7;
}
#burger .trigger .open::before{
	content: '';
	width: 32px;
	height: 32px;
	background: url(/common-files/img/cmn_menu-open.png) no-repeat;
	background-size: contain;
	position: absolute;
	top:24px;
	left:20px;
}
#burger .trigger .close{
	letter-spacing: .5rem;
	padding-right: 80px;
}
#burger .trigger .close::before{
	content: '';
	width: 24px;
	height: 24px;
	background: url(/common-files/img/cmn_menu-close.png) no-repeat;
	background-size: contain;
	position: absolute;
	top:24px;
	left:20px;
}

/* バーガー中身 */
#burger .menu:not(.open){
	display: none;
}

/* メニュー */
.main .menu{
	margin-bottom: 30px;
}
.main .menu .has-child:not(.open) ul{
	display: none;
}
.main .menu > li{
	margin-bottom: 10px;
	position: relative;
}
.main .menu > li:not(.has-child) {
	background-color: transparent;
	padding: 20px 0 0;
	font-size: 4.5vw;
}
.main .menu .has-child{
	font-size: 4.5vw;
	color:#fff;
	padding:6vw 5vw;
	border-radius: 10px;
}
.main .menu .has-child::after{
	content: '';
	width: 12vw;
	height: 12vw;
	background: url(/common-files/img/cmn_main-open.png) no-repeat;
	background-size: contain;
	position: absolute;
	top:4vw;
	right: 5vw;
}
.main .menu .has-child.open::after{
	content: '';
	width: 12vw;
	height: 12vw;
	background: url(/common-files/img/cmn_main-close.png) no-repeat;
	background-size: contain;
	position: absolute;
	top:4vw;
}
.main .menu .has-child.open{
	padding-bottom: 0;
}
.main .menu .has-child ul{
	background-color: #fdfbf1;
	margin: 6vw -5vw;
}
.main .menu .has-child ul li{
	padding: 2.5vw 5vw;
}
.main .menu .has-child ul li a{
	color: #fff;
}
@media screen and (min-width: 768px)  {
	.main {
		padding: 0 calc((100% - 1000px)/2);
	}
	.main .menu{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		min-width:1000px;
	}
	.main .menu > li{
		margin-bottom: 20px;
	}
	.main .menu > li:not(.has-child) {
		width: 100%;
		font-size: 34px;
	}
	.main .menu .has-child{
		width: calc(50% - 10px);
		font-size: 20px;
		color:#fff;
		padding:20px 30px;
		border-radius: 10px;
		display: flex;
	}
	.main .menu .has-child::after{
		content: '';
		width: 44px;
		height: 44px;
		background: url(/common-files/img/cmn_main-open.png) no-repeat;
		background-size: contain;
		position: absolute;
		top:14px;
		right: 24px;
	}
	.main .menu .has-child.open{
		position: relative;
		display: block;
		align-items: start;
	}
	.main .menu .has-child.open::after{
		content: '';
		width: 44px;
		height: 44px;
		background: url(/common-files/img/cmn_main-close.png) no-repeat;
		background-size: contain;
		position: absolute;
		top:14px;
	}
	.main .menu .has-child:nth-child(even).open ul{
		margin: 20px -30px 0 -540px;
		width: 1000px;
		display: flex;
		flex-wrap: wrap;
		position: relative;
		z-index: 50;
	}
	.main .menu .has-child:nth-child(odd).open ul,
	.main .menu .has-child:last-child.open ul{
		margin: 20px 0 0 -30px;
		width: 1000px;
		display: flex;
		flex-wrap: wrap;
		position: relative;
		z-index: 50;
	}
	.main .menu .has-child ul li{
		width: 50%;
		padding: 20px;
	}
}
/* 配色 */
.main .menu > li:first-child{
	background-color: #cf76cf;
}
.main .menu > li:first-child ul{
	background-color: #e28ee2;
}
.main .menu > li:nth-child(2){
	background-color: #54ae54;
}
.main .menu > li:nth-child(2) ul{
	background-color: #72c072
}
.main .menu > li:nth-child(3){
	background-color: #e3830d;
}
.main .menu > li:nth-child(3) ul{
	background-color: #f1a03d;
}
.main .menu > li:nth-child(4){
	background-color: #d3605c;
}
.main .menu > li:nth-child(4) ul{
	background-color: #df7a77;
}
.main .menu > li:nth-child(5){
	background-color: #a56bc6;
}
.main .menu > li:nth-child(5) ul{
	background-color: #bb8ad7;
}
.main .menu > li:nth-child(7){
	background-color: #1eaeac;
}
.main .menu > li:nth-child(7) ul{
	background-color: #42bcba;
}

/* ---------------------------------------------------------
* 本文
------------------------------------------------------------ */
main{
	padding:5vw 3vw;
}
@media screen and (min-width: 768px)  {
	main{
		padding:60px calc((100% - 1000px) / 2);
	}
}
@media screen and (min-width: 768px)  {
	.content_page {
		padding:60px calc((100% - 500px) / 2);
	}
}
article{
	padding-bottom: 60px;
	font-size: 20px;
    line-height: 1.75;
}
/* ご利用条件 */
article h1{
	font-size: 160%;
	margin: 1rem 0 3rem;
	padding-bottom: 1rem;
	border-bottom: solid 1px #ccc;
	line-height: 1.4;
}
article h2{
	font-size: 130%;
	margin: 3rem 0 2rem;
	line-height: 1.4;
}
article h3{
	margin: 3rem 0 1rem;
}
article p{
	margin-bottom: 1rem;
	line-height: 2;
}
article a{
	color: #616cdf;
}
article a:visited{
	color: #7580f1;
}
article ul{
	margin: 0 0 2rem 2rem;
}
article ul.disc li{
	list-style-type: disc;
}
/* 下層ページのスタイル---------------------------------------------- */
.content_page {
	color: #494949;
}
.content_page .center{
	text-align: center;
}
.content_page a{
	text-decoration: none;
}
/* 見出し */
.content_page h2,h3,h4,h5,h6{
	font-weight: bold;
}
.content_page h2{
	position: relative;
	font-size: 135%;
	margin: 3rem 0 2rem;
	line-height: 1.2;
}
.content_page h2::after{
    position: absolute;
    top: -20px;
    left: 0;
    width: 5%;
    height: 2px;
    content: '';
    background: #cf76cf;
}
.content_page h2 span{
	display: block;
	font-size: 67%;
	font-weight: normal;
	margin-bottom: 0.5em;
}
.content_page h3{
	padding: 0.75em 0 0.75em 0.5em;
	background: #f5f5f5;
	border-left: solid 6px #cf76cf;
	line-height: 1.4;
}
.content_page h4{
	background-color: #cf76cf;
	padding: 0.5rem;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	margin-bottom: 1rem;
	margin-top: 2rem;
	line-height: 1.2;
}
.content_page h5{
	margin: 2rem 0 1rem;
}
/* INDEX */
.content_page ul.index{
	border-top: solid 1px #cf76cf;
	border-bottom:  solid 1px #cf76cf;
	font-size: 18px;
	font-weight: 500;
	margin: 3rem 0;
	padding: 0 10px .5em;
}
.content_page .index li{
	position: relative;
	padding-left: 1.5rem;
	margin-bottom: 0.5rem;
}
.content_page .index li::after{
	position: absolute;
	top: 0.75em;
	left: 0;
	width: 0.5em;
	height: 0.5em;
	transform: translateY(-50%) rotate(135deg);
	border-right: 2px solid currentColor;
	border-top: 2px solid currentColor;
	content: "";
	color: #cf76cf;
}
.content_page .index a{
	display: block;
	color: #494949;
}
.content_page ul.index p{
	color: #cf76cf;
	margin: 0.5rem 0 0;
}
/* 文章内のスタイル */
.content_page .note {
	font-size: 0.9rem!important;
	margin: 0;
}
.content_page span.marker {
	color: #b865b8;
	background:linear-gradient(transparent 0%, #cf77cf40 0%);
	padding:0.1em 0;
}
.content_page .line {
	border-bottom: solid 1px #cf76cf;
}
.content_page .box-area {
	border: solid 1px #d3605c;
	border-radius: 10px;
	padding: 15px;
	margin: 20px 0;
}
.content_page .box-area h6{
	color: #d3605c;
	font-size: 1.3rem;
	margin-bottom: 20px;
}

.content_page .marker_yl {
	background-color:#fdfbeb;
}

/* リンクボタン
--------------------------------------------- */
.content_page .sub_navi a,
.content_page .another_qa a{
	display: block;
	position: relative;
	padding: 1.5em 2.5em 1.5em 1em!important;
	min-width: 15em;
	color: #fff;
	background-color: #cf76cf;
	font-size: 1.2rem;
	line-height: 1em;
	font-weight: bold;
	text-decoration: none;
	box-sizing: border-box;
	transition: 0.5s;
	text-decoration: none!important;
	border-radius: 10px;
	margin-bottom: 10px;
}
.content_page .sub_navi a::after,
.content_page .another_qa a::after {
	position: absolute;
	top: 50%;
	right: 1em;
	width: 0.5em;
	height: 0.5em;
	transform: translateY(-50%) rotate(45deg);
	border-right: 2px solid currentColor;
	border-top: 2px solid currentColor;
	content: "";
}
.content_page .sub_navi ul{
	margin:3rem 0;
}
.content_page a.tx_link {
	color: #7f78a6;
	border-bottom: solid 1px #7f78a6;
}
/* 目次
--------------------------------------------- */
.content_page .page_link{
	position: relative;
	margin:3rem 0 6rem;
}
/* 目次へ戻るボタン */
.content_page .page_link .toc {
	color: #fff;
	width: 20%;
	height: 120px;
	background: #b865b8;
	padding: 25px 20px 10px;
	text-align: center;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	line-height: 1.2;
	font-size: 18px;
	font-weight: 500;
}
.content_page .page_link .toc img {
	display: block;
	width: 45px;
	margin: 0 auto 10px;
}
/* 右ボタン */
.content_page .page_link .prev {
	display: flex;
	align-items: center;
	position: absolute;
	left: 0;
	color: #fff;
	width: 39%;
	height: 120px;
	background: #cf76cf;
	padding: 15px 20px;
	font-size: 18px;
	line-height: 1.4;
	font-weight: 500;
}
.content_page .page_link .prev::after {
    content: "";
    color: #cf76cf;
    position: absolute;
    left:0;
    top: 0;
    border-right: 12px solid;
    border-top: 60px solid transparent;
    border-left: 0 solid transparent;
    border-bottom: 60px solid transparent;
    background-color: #fff;
}
/* 左ボタン */
.content_page .page_link .next {
	display: flex;
	align-items: center;
	position: absolute;
	right: 0;
	color: #fff;
	width: 39%;
	height: 120px;
	background: #cf76cf;
	padding: 15px 20px;
	font-size: 18px;
	line-height: 1.4;
	font-weight: 500;
}
.content_page .page_link .next::after {
    content: "";
    color: #cf76cf;
    position: absolute;
    right: 0;
    top: 0;
    border-left: 12px solid;
    border-top: 60px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 60px solid transparent;
    background-color: #fff;
}
/* フリーダイヤル */
.content_page .tel_box{
	text-align: center;
	font-weight: bold;
	line-height: 1.5;
	margin: 1rem;
}
.content_page .tel_box p{
	text-align: center;
	margin: 0;
}
.content_page .tel_box a{
	font-size: 3rem;
}
/* .content_page .tel_box a[href*="tel:"] {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
} */
.content_page .tel_box .tel_time{
	font-weight: initial;
	line-height: 1;
    margin-top: 0.5em;
	font-size: 16px;
}

@media (min-width: 768px) {
	a[href*="tel:"] {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
	}
	}

/* ---------------------------------------------------------
* フッター
------------------------------------------------------------ */
footer{
	background:url(/common-files/img/footer_top.png) top no-repeat;
	background-size: 100%;
	background-color: #fff;
	padding: 12vw 0 0;
}
footer li,
footer a{
	color:#4b4b4b;
}
/* フッターサイトマップ */
footer .menu{
	background-color: #aed7f3;
	padding-top: 10vw;
}
footer .menu .top{
	display: none;
}
/* 1階層目 */
footer .menu > li:not(.has-child) {
	display: none;
}
footer .menu li{
	padding: 3vw 5vw;
}
footer .menu > li{
	font-size: 4.5vw;
}
footer .menu .has-child{
	font-weight: 600;
	cursor: pointer;
}

/* 2階層目 */
footer .menu .has-child ul{
	border-bottom: solid 1px #4b4b4b;
	font-size: 4vw;
	font-weight: 500;
}
footer .menu .has-child:last-child ul{
	border-bottom: none;
}
footer .menu .has-child ul li{
	position: relative;
}

footer .menu .has-child ul li a::before{
	content: '';
	width: 2vw;
	height: 2vw;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	position: absolute;
	left: 0;
	top:4.5vw;
}
footer .menu .has-child ul li:last-of-type{
	margin-bottom:1vw;
}
footer #footer{
	background:url(/common-files/img/footer_wave.png) top no-repeat;
	background-size: 100%;
	padding: 10vw 0 0;
	color:#fff;
}
footer #footer .link{
	display: flex;
	justify-content: center;
	font-size: 90%;
	flex-wrap: wrap;
}
footer #footer .link li{
	padding: 0 1.5rem;
}
footer #footer .link li a{
	color: #fff;
}
footer #footer .link li a[target="_blank"]::after{
	display: inline-block;
	content: '';
	width: 20px;
	height: 14px;
	background: url(/common-files/img/icon_new_tab.png) top right no-repeat;
	background-size: contain;
}

@media screen and (min-width: 768px)  {
	footer .menu{
		padding:60px calc((100% - 1000px) / 2);
	}
	footer .menu li{
		padding: 10px 0;
	}
	footer .menu > li{
		font-size: 20px;
	}
	footer .menu .has-child ul{
		font-size: 18px;
		font-weight: 500;
		padding-left: 30px;
		display: flex;
		flex-wrap: wrap;
		margin-top: 5px;
	}
	footer .menu .has-child ul li{
		width: 50%;
	}
	footer .menu .has-child ul li a::before{
		width: 12px;
		height: 12px;
		top:18px;
		left:-30px
	}

}
/* TOPに戻るボタン */
#go-top{
	position: fixed;
	right: 5vw;
	bottom:50vw;
  z-index:100;
}
#go-top img{
	width: 10vw;
}
@media screen and (min-width: 768px)  {
	#go-top{
		position: fixed;
		right: 5vw;
		bottom:10vw
	}
	#go-top img{
		width: 80px;
	}
}
/* ロゴとコピーライト */
#footer div{
    width: fit-content;
    margin: 0 auto 30px;
    text-align: center;
}
#footer div img{
    margin: 0 auto 20px;
    width: 320px;
}
#footer ul{
	margin: 0 auto 30px;
}
#footer li{
	text-align: center;
	margin-bottom: 20px;
}
#footer .copy{
	font-size: 90%;
	text-align: center;
	padding-bottom: 30px;
	line-height: 1;
}

/* ---------------------------------------------------------
* モーダル
------------------------------------------------------------ */
#modal{
  position: fixed;
  background-color:rgb(174 215 243 / 80%);
  padding: 5vw 3vw;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  z-index: 100;
}
#modal.on{
  top:0;
  left:0;
  right:0;
  bottom:0;
}
#modal .inner{
  background-color: #fff;
  box-shadow: 2px 2px 4px -2px gray;
  border-radius: 2vw;
  padding: 3vw;
  max-height: 90vh;
}
/* タイトル */
#modal h1{
  text-align: center;
  padding: 5vw 12vw;
}
#modal .lead{
  text-align: center;
  color: #7f78a6;
  margin-bottom: 5vw;
  line-height: 1.5;
}
/* はじめにお読みください */
#modal .first{
  height: 25vh;
  overflow-y: scroll;
}
#modal h2{
  font-size: 100%;
  margin-bottom: .5rem;
}
#modal .chk{
  margin-bottom: .8rem;
}
#modal .chk li{
  line-height: 1.8;
  font-size: 90%;
}
#modal .chk li:not(.blank)::before{
  content: '●';
  color: #7f78a6;
}
#modal .blank{
  height: 1rem;
}
#modal p{
  line-height: 1.8;
}
#modal mark{
  background-color: #f6e5f6;
}
/* ボタン */
#modal .answer{
  display: flex;
  margin: 3vw 2vw 2vw;
  gap:2vw;
  justify-content: center;
  align-items: center;
}
#modal .yes{
  background-color: #7f78a6;
  color: #fff;
  width: 45vw;
  height: 12vw;
  border-radius: 6vw;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
#modal .no{
  width: 24vw;
  height: 8vw;
  display: flex;
  align-items: center;
  justify-content: center;
  border:solid 1px #7f78a6;
  border-radius: 4vw;
  cursor: pointer;
}
@media screen and (min-width: 768px)  {
  #modal .inner{
    width: 1000px;
    max-height: 94vh;
  }
  #modal h1{
    padding:0 0 30px;
  }
  #modal h1 img{
    width: 400px;
  }
  #modal .lead{
    margin-bottom: 30px;
  }
  #modal .yes{
    width: 400px;
    height: 80px;
  }
  #modal .no{
    width: 300px;
    height: 60px;
  }
  #modal .first{
    height: auto;
  }
}